./net/erlang-esip, ProcessOne SIP server component in Erlang

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.0.23, Package name: erlang-esip-1.0.23, Maintainer: pkgsrc-users

ProcessOne SIP server component in Erlang.


Required to run:
[lang/erlang] [misc/erlang-p1_utils] [net/erlang-stun] [security/erlang-fast_tls]

Required to build:
[pkgtools/cwrappers] [devel/rebar]

Master sites:

SHA1: 037d22405bbc0e16d4fb5d3c83c36e1de96756bc
RMD160: f65275829e23bab952411358180228b37f5f69e4
Filesize: 83.759 KB

Version history: (Expand)


CVS history: (Expand)


   2018-05-17 15:34:27 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
net/erlang-esip: Update to 1.0.23.

- Updating stun to version 1.0.22.
- Updating fast_tls to version a166f0e.
   2018-03-24 17:44:15 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
net/erlang-esip: Update to 1.0.22.

- Updating stun to version 1.0.21.
- Updating fast_tls to version 1.0.21.
- Updating p1_utils to version 1.0.11.
- Fix compilation with rebar3
   2018-01-16 13:26:54 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.21.

Version 1.0.21
- Updating fast_tls to version 1.0.20.
- Updating stun to version 1.0.20.

Version 1.0.20
- Updating stun to version 1.0.19.
- Updating fast_tls to version 1.0.19.

Version 1.0.19
- Updating stun to version 1.0.18.
- Updating fast_tls to version 71250ae.
- Support SNI for TLS connections
   2018-01-03 21:52:47 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.18.

- Updating stun to version 1.0.17.
- Updating fast_tls to version 1.0.18.
   2017-12-14 21:54:36 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.17.

- Updating fast_tls to version 1.0.17.
- Updating stun to version 1.0.16.
   2017-10-17 16:52:44 by Filip Hajny | Files touched by this commit (3) | Package updated
Log message:
Update net/erlang-esip to 1.0.16.

- Updating stun to version 1.0.15.
- Updating fast_tls to version 1.0.16.
- Updating p1_utils to version 1.0.10.
- Compatibility with R20
   2017-08-20 14:38:02 by Filip Hajny | Files touched by this commit (2) | Package updated
Log message:
Update net/erlang-esip to 1.0.15.

Version 1.0.15
- Updating stun to version 1.0.14.
- Updating fast_tls to version 1.0.15.

Version 1.0.14
- Updating fast_tls to version 1.0.14.
- Updating stun to version 1.0.13.
   2017-07-31 00:32:28 by Thomas Klausner | Files touched by this commit (229)
Log message:
Switch github HOMEPAGEs to https.